Subject: Re: Barbed Wire
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 9 Jul 2000 06:27:00 -0700 (PDT)

Pat, here is additional information about the transaction we have been 
working on.  Of course, they are going to finalize tomorrow.  I agree with 
your concerns about the tortious interference situation.  Do you have any 
suggestions on mitigating that risk?  My thought would be to request an 
indemnity for the t.i. claim if it is received.  Alternatively, we can ask 
for a waiver for all persons who are terminated and ask that  the buyer be a 
beneficiary/waived party.  Any ideas?

Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 07/09/2000 01:21 
PM ---------------------------
From: Stuart Zisman on 07/09/2000 10:29 AM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: Re: Barbed Wire  

Generally speaking, nothing has changed since we last spoke.  One small 
change is currently contemplated however.   Seller has insisted that we give 
them a maximum number of non-union employees that we will want them to 
terminate.  We have suggested that the maximum number be 30.  This seems good 
at least for WARN Act purposes.  As it is currently contemplated (not in the 
documents but rather in the most recent negotiations), we would provide the 
Seller with written notice (no later than 3 or 4 business days before closing 
but after our financing contingency has expired) as to which employees would 
need to be terminated.  One other thing that I have heard is that we want the 
Seller to be the terminating party because the commercial folks would prefer 
not to have to tell our analysts that we did the firing.  If you and the 
other labor folks feel strongly about making the Buyer the terminating party, 
please call me ASAP and I can hook you in with Rodney Malcolm et al to 
discuss.  The deal is set to be finalized tomorrow.

Stuart